**`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- ▪ With a good blend of business sense and -NL- ▪ Solid experience, gained over 15+ years, -NL- technical knowledge, I have the ability to -NL- in managing software and quality -NL- transform visions and high level goals into -NL- engineering and successfully built/ -NL- strategies and concrete plans. -NL- transformed/signiﬁcantly-enhanced teams of -NL- various sizes/skills/locations/cultures. -NL- ▪ Certiﬁed ITIL | ISTQB | Project Management -NL- ▪ Strong analytical skills | Committed | -NL- Performance-oriented -NL- ▪ Focused on people management -NL- • Involved in B2C and B2B projects (on client and vendor side), working for big enterprises but -NL- also for medium size companies, thus having a good understanding of the different views -NL- • Interested in self development on both, professional and personal level -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`ClearScore`[EMPLOYER_COMPANY_NAME]** -NL- Helping 11+ million consumers to better manage their ﬁnances, and it -NL- 2018 - present enables them to access their credit score and reports for free. -NL- **`Head of Engineering`[EMPLOYER_ROLE]** --- London, UK, -NL- • Implemented good management practices in areas such as hiring, on-boarding, career path -NL- setting, promotions. Actively involved in hiring (6 mobile Devs in 5 months) -NL- • Advocated for replacing a more traditional QA process with a Quality Assistance model and -NL- implemented it in all my teams -NL- • Have introduced tech roadmaps for my teams, model which was adopted by the wider tech team -NL- • Helped mobile teams move to weekly release while improving the quality. -NL- • Have reduced the open bugs backlog with more then 20% each quarter -NL- • Accountable for the delivery of 3 new strategic products for the company (OneScore app, Missed -NL- Payments, etc) and for BAU delivery on exiting product -NL- • Moved Engage area (majority of Web app features) to the new front end platform, on -NL- microfrontend architecture -NL- • Have introduced delivery roadmaps in my teams as well, as a tool to communicate, align, identify -NL- milestones and roadblocks -NL- • Have guided the teams in taking technical decisions when necessary, making sure that the they -NL- were appropriate for the phase of the project, the right people were involved, they pass the tech -NL- smell test, we're clarifying all aspects and they are line with business goals -NL- Group size: 15 - 22 people, Line Managers / ICs/ contractors -NL- Tech: React - microfrontends, Scala - microservices, Swift - VIPER, Kotlin- MVVM, Docker, Jenkins, -NL- Spinnaker, Kubernetes, AWS, Fastlane, Bitrise, Earl Grey, Espresso, Crashlytics, -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- **`Funding Circle`[EMPLOYER_COMPANY_NAME]** The world’s leading lending platform for small businesses, matching investors -NL- 2017 - 2018 -NL- to businesses who want to grow in the UK, US and Europe -NL- **`Engineering Manager (acted as Head of Engineering)`[EMPLOYER_ROLE]** --- London, UK, -NL- • Have managed the tech team supporting the key business growth area of Borrowers -NL- **`Experience.`[WORK_EXPERIENCE_HEADING]** -NL- • Successfully drove the team through a global reorg and transformed it into 6 high performing -NL- cross-functional self-organizing tracks, with increasing quarterly culture survey results -NL- • Actively involved in hiring (interviewing, deﬁning  hiring and on-boarding processes) -NL- • Promoted people, designed career paths, managed low and high performers -NL- • Supporting the team’s learning and development needs -NL- • Have reshaped the engineering culture in my group by introducing Tech Roadmaps to support -NL- and complement the Commercial ones and agree with Product and Delivery Management on -NL- approaches to address tech debt, platform evolution and innovation initiatives. -NL- • Have developed a strategic and tactical plan for a new high availability, high scalability, -NL- distributed global Borrower platform (split in iterations, MVP etc) -NL- • Was accountable for the timely delivery of good quality software over multiple streams of work, -NL- making sure that the teams are empowered to take ownership and bold decisions and that the -NL- right people are involved to help the teams deliver -NL- Group size: 2 Managers, 23 perm ICs, 8 contractors ICs -NL- Tech: Ruby on Rails, AngularJS 1.x, React, Clojure, RabbitMQ, Kafka, Docker, AWS, Mesos, -NL- Heroku, Cucumber, Jenkins, Circle CI, Datadog, Honeybadger, PagerDuty, Git -NL- **`Amdocs`[EMPLOYER_COMPANY_NAME]** -NL- Leading software & services provider to the world’s most successful -NL- 2015-2017 -NL- communications and media companies -NL- **`Software Engineering Line Manager`[EMPLOYER_ROLE]** --- London, UK, Jan 2016 - April 2017 -NL- **`Software Testing Manager`[EMPLOYER_ROLE]** --- London, UK, Feb 2015 - Dec 2015 -NL- • Managed mul,ple parallel test engineering projects (managed projects’ scope, monitored and controlled -NL- execu,on, helped teams priori,se, removed roadblocks) and opera,onal ini,a,ves (security tes,ng, data -NL- protec,on, media,on throughput etc) -NL- • Have built yearly High Level Plans in sync with company’s goals and managed based on its priori,es -NL- • Implemented early and con,nuous tes,ng, code review tooling (Swarm) on one of our DEV sites, a more -NL- integrated DEV&QA release process, beLer preven,ve quality measures and moved to smaller scope -NL- releases. -NL- • Restructured the test team which implied winding-down the tes,ng func,on in Kuala Lumpur and -NL- ramping it up in Gurgaon, India (11 people), while keeping the London team engaged -NL- • Had regular 1:1s with an emphasis on career planning and coaching -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- • Lead a engineering eﬀorts to increase with 30% the media,on servers throughput -NL- • Have introduced con,nuous automated deployment and tes,ng, E2E UI driven based on Selenium, Sikuli, -NL- ImageMagik, TestNG tool chain and back-end func,onal and performance based on an in-house -NL- developed tool (Python and pyUnit) -NL- Group size: 1 Manager, 19 ICs -NL- Tech: C#, ActionScript, Flex, Flash, Java J2EE, Oracle DB, JMS, MDB, Apache Ant, Hadoop, -NL- Kafka, Spark, Redis, Jenkins, Perforce, HP Quality Center -NL- **`Google`[EMPLOYER_COMPANY_NAME]** -NL- Have joined the **`Google`[EMPLOYER_COMPANY_NAME]** Plus social network division. -NL- 2012-2014 -NL- **`Test Engineering Manager (L6)`[EMPLOYER_ROLE]** --- Lübeck, Germany -NL- • Integrated a team of 22 people into **`Google`[EMPLOYER_COMPANY_NAME]**, post acquisi,on (built a formal team vision, restructured it, -NL- mapped roles and responsibili,es, levels, aLracted addi,onal scope, adapted processes and tools) -NL- • Created growth opportuni,es, coached and mentored high performers to grow strong TL and eﬀec,vely -NL- managed low performers (provided ac,onable feedback, detailed improvement plans) -NL- • Held regular 1:1s with an emphasis on career planning and coaching -NL- • Increased scope from 10 to 25 tes,ng projects, spanning over mul,ple technologies (Mobile - iOS, -NL- Android, Desktop - C/C++/OpenGL, Web - JS, NaCl, python, JAVA, C++) -NL- • Increased test automa,on contribu,on (WebDriver, KIF, Espresso, Robolectric, Sikuli, python) resul,ng in -NL- 10 projects with 70-100% automated sanity checks, running con,nuously, Germany Mobile Lab Android, -NL- automated image quality tes,ng for 7 projects, no cri,cal bugs in produc,on or late ﬁxes -NL- • Built yearly and quarterly plans, establishing and tracking objec,ves and key results (OKRs) -NL- • Reviewed test strategies / plans proposed by TLs (scope, schedule, tes,ng approach, deliverables, quality -NL- gates, resources etc), monitored and controlled progress and quality -NL- • Helped teams priori,se, removed roadblocks, drove lessons learned for both QA and DEV, clariﬁed cross- -NL- teams processes and ini,a,ves -NL- **`Nik Software`[EMPLOYER_COMPANY_NAME]** Developed award-winning desktop and mobile software solutions and -NL- 2008-2012 -NL- technologies for the professional and consumer photography markets in -NL- cooperation with leading enterprises like Nikon, Adobe, NVidia, Intel and -NL- Apple. -NL- **`Senior Quality Manager `[EMPLOYER_ROLE]**--- Lübeck, Germany -NL- • Have (re)built the quality func,on en,rely, enhancing team from 5 people with no tes,ng background to -NL- 22 trained testers, redeﬁning the quality strategy, implemen,ng processes (based on ISTQB -NL- methodology) across all products, introduced tools to support them, building long term and yearly High -NL- Level plans -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- • Transi,oned from a waterfall model based on reac,ve test strategies to an integrated SDLC process, -NL- based on proac,ve quality approaches that started as early as R&D phase and op,mized quality control -NL- phase: unit tes,ng, con,nuous build, con,nuous tes,ng, Risk templates for risk based approaches -NL- • Have introduced automated deployment and tes,ng (Selenium, Sikuli, ImageMagik, Python, Jenkins, -NL- Mercurial) -NL- • Deﬁned the process of working with Customer Support and coached them in providing the feedback and -NL- reports to QA, based on ITIL methodology -NL- • Introduced structured project management, accountability and took a hands-on PM role for engineering -NL- projects including also repor,ng, communica,on and stakeholders management -NL- • Managed and/or was hand-on involved on all tes,ng phases: Planning, Analysis, Design, -NL- Implementa,on, Test Execu,on, Defects management, repor,ng and closure phases -NL- • Have managed to transi,on from 1 to 7 parallel tes,ng project and signiﬁcantly reduced the number of -NL- releases due to bug ﬁxing -NL- • Designed and implemented a formal appraisal process for QA, deﬁned roles and responsibili,es to -NL- support career paths and growth -NL- • Deﬁned and got ac,vely involved in recrui,ng and on-boarding processes -NL- • Received approval from Nikon Inc to drive the en,re quality process for a common product. -NL- • Received “Chairman Award” in 2009 as a recogni,on to my contribu,on -NL- **`RealNetworks`[EMPLOYER_COMPANY_NAME]** Global leader in Internet media delivery that develops and markets software -NL- 2007-2008 -NL- products and services designed to enable users to send and receive audio, -NL- video, games and other multimedia services using the Web. -NL- **`Testing Manager, RealNetworks`[EMPLOYER_ROLE]** --- Salzburg, Austria, Dec 2007 - May 2008 -NL- • Have built and implemented the tes,ng strategy for the media planorm rollout projects, for Vodafone -NL- across Europe (deﬁning the approach, schedule template, reports, metrics, tooling usage etc) -NL- • Have led the tes,ng projects for 2 rollouts throughout all the tes,ng stages (Evalua,on & Planning, -NL- Analysis and Design, Execu,on, Repor,ng) geong hands-on tes,ng when necessary -NL- • Improved rollout projects from previously usual schedule slippage and 50+ bugs opened daily by UAT -NL- Vodafone team to keeping the schedule on ,me and max. 20 overall bugs, with no cri,cal issues found -NL- be UAT team -NL- • Improved the way of deﬁning defect severi,es for more accuracy in assigning, analysing, priori,sing -NL- defect ﬁxing, and deﬁning quality gates. -NL- • Mentored and trained the QA contractors allocated to my team -NL- • Team size: 5 members, freelance contractors and outsource company test engineers. -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- Telekom -NL- One of the most important telecommunication operator in Romania that -NL- Romania -NL- offers services from the traditional ﬁxed telephony to mobile -NL- communications, high quality Internet, digital TV, data hosting and IT 2000-2007 -NL- services. (www.telekom.ro) -NL- **`Testing Manager `[EMPLOYER_ROLE]**--- Bucharest, Romania, 2006-2007 -NL- • Ac,vely involved in building a tes,ng department from scratch (6 teams and 54 people): have -NL- developed, together with my manager, the Tes,ng Strategy, processes and methodologies based on -NL- ISTQB and in accordance with SOX standards. -NL- • Have introduced tooling for tes,ng management (Quality Center) and test automa,on (func,onal and -NL- performance) based on Mercury/HP QTP and LoadRunner. -NL- • Managed tes,ng for 15 products in Financial, HR and Commercial departments -NL- • Hands-on developed automated tests using QTP, for func,onal regression tes,ng and data input and -NL- LoadRunner, for eﬃciency tes,ng -NL- • Together with the team we’ve automated, in one year, more than 50% of the regression tests -NL- • Team size: 8 engineers, distributed in 5 oﬃces country wide, with no ini,al tes,ng background. -NL- **`Sotware Development Lead `[EMPLOYER_ROLE]**--- Botosani, Romania:2004-2005 -NL- • Managed multiple new and maintenance releases of applications that covered the business -NL- processes in Commercial, Financial and Technical departments. -NL- • Have worked hands-on for the implementation of a new centralized Service Order and Billing -NL- System, on customer data migration from the legacy platforms along with analysis of parallel bill -NL- runs between old and new billing platforms. -NL- • Managed the project of implementing a Service Order National system in one county. -NL- Team size: 5-8 distributed in 6 remote ofﬁces -NL- **`Software Engineer`[EMPLOYER_ROLE]** --- Botosani, Romania, 2000-2003 -NL- • Developed, from the scratch, an integrated system to automate all business processes involved -NL- in the Service Order activity: from Commercial to Technical areas. -NL- • Developed applications to support processes in Commercial departments (Terminated Accounts -NL- Management, Billing Information and Calls Itemization etc) working closely with business teams -NL- Eleven -NL- Solutions Development -NL- Software -NL- 1999-2014 -NL- • Payroll Application - Development and implementation for 10 companies. -NL- • Various web projects: online newspaper, news portals, personality website etc -NL- • Performed forum platform migrations: 300k+ posts, 20k+ members -NL- Tech: php, MySQL, Zend Framework, Visual FoxPro, Visual C++ -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- **`RECOMMENDATIONS`[OTHERS_HEADING]** -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- 2017 - **`Amdocs`[EMPLOYER_COMPANY_NAME]** - Recommendation letter -NL- **`Sebastian Stan `[NAME]**-NL- Experienced Software Engineering and Quality Manager -NL- London -NL- email: **`sebastian.stan@live.com`[EMAILS_EMAIL]** Tel: **`+44 (0) 7414 808 202`[PHONES_PHONE]** -NL- 2009 - **`Nik Software`[EMPLOYER_COMPANY_NAME]** - “Chairman’s Award” -NL- 